img {
	border-style: none;
}
table.toc {
	font-family: arial,helvetica,sans-serif;
	font-size: 80%;
	border-style: none;
}
td.padded {
	white-space: nowrap;
	padding: 5px;
}
div.bignews {
	border: medium solid gray;
	padding: 7px;
	font-size: 110%;
}
div.oldnews {
	font-size: 80%;
}
div.center {
	text-align: center;
}
div.reviews {
	font-weight: normal;
	font-size: small;
	padding-left: 20px;
}
ul.versions {
	font-weight:bold;
	font-size:100%;
}
ul.types {
	font-weight: normal;
	font-size:100%;
}
ul.featurelist {
	font-size: 80%;
	font-weight: normal;
}
table.sidebar {
	color: #000000 ;
	background-color: #EEEEEE ;
	border: 2px solid ;
	width: 15% ;
}
span.dldate {
	font-weight: normal;
	font-size: 75%;
	font-style: italic;
}
code {
	white-space: nowrap;
}
